﻿.fullwidthbanner-container .arrow-shadow{width:20%;position:absolute;top:0;bottom:0;background-color:#FFF;z-index:95;}
.fullwidthbanner-container .arrow-shadow-left{left:0!important;}
.fullwidthbanner-container .arrow-shadow-right{right:0!important;}
.fullwidthbanner .caption,.fullwidthbanner-mob .caption{color:white;font-size:18px;line-height:20px;white-space:normal;text-shadow:2px 2px 3px #222;}
.fullwidthbanner .caption-title,.fullwidthbanner-mob .caption-title{font-size:36px;}
.fullwidthbanner .caption-desc,.fullwidthbanner-mob .caption-desc{max-width:380px!important;}
.fullwidthbanner-mob .caption-title{font-size:28px!important;line-height:28px!important;}
.fullwidthbanner-mob .caption-desc{font-size:18px!important;line-height:18px!important;}
.fullwidthbanner-container .arrow-shadow,.tp-leftarrow.default,.tp-rightarrow.default{display:none;}
.fullwidthbanner .caption{padding:10px 0 0 0!important;margin-top:15px;font-size:22px;line-height:24px;}
.fullwidthbanner .caption img{width:35px!important;height:auto!important;}


	.fullwidthbanner .caption-desc {
		padding: 90px 0 0 20px !important;
	}


	.fullwidthbanner .caption-image {
		padding: 80px 0 0 0 !important;
	}
.fullwidthbanner-container{width:100%;position:relative;padding:0;overflow:hidden;}
.fullwidthbanner-container .fullwidthbanner{width:100%;position:relative;}
.fullwidthbanner-container .tp-thumbs{padding:3px}

		#main-nav  ul li.menu-item-home ul li a,
		#main-nav  ul ul li.menu-item-home  a,
		#main-nav  ul li.menu-item-home ul li a:hover{
			background-color:transparent !important;
			text-indent:0;
			background-image:none !important;
			height:auto !important;
			width:auto;
		}


.evergreen__item {
  padding: 12px 0; }

.rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu {
  margin: 10px 0;
}

.rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li {
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1px solid;
}

.rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li a {
  display: block;
  padding: 8px 0;
}

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item {
    display: inline-block;
    float: left;
    border-bottom: none;
    font-size: 18px;
  }

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item a {
    padding: 8px 16px;
  }

  .rhp-rhino #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li.menu-item:last-child {
    border-right: none;
  }

 #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu {
  margin: 10px 0;
}

 #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li {
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1px solid rgba(0,0,0,0.1);
}

 #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li a {
  display: block;
  padding: 8px 0;
}

   #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li,
   #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li a {
    display: inline-block;
    float: left;
    border-bottom: none;
    font-size: 18px;
  }

   #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li:last-child {
    border-right: none;
  }

#top #top-nav li:hover ul li a:hover, #nav-container #navigation .menus ul#main-nav li ul li a:hover, #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li:hover, #footer-container #footer .rhino-footer .rhino-footer-nav .rhino-footer-menu ul.menu li a:hover { background-color: #222222 !important; }

#content .views-row{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #999}
#content .views-row-last{padding-bottom:0;margin-bottom:0;border-bottom:none}
.views-row h2.node-title{margin-bottom:5px;font-size:16px}
.views-row h2.node-title a{font-weight:normal}
.views-row p{margin:0}
#content .view-staff .views-row{float:left;width:48%;border:none}
#content .view-staff .views-row-odd{margin-right:20px}
#content .view-staff .views-row-last{padding-bottom:20px;margin-bottom:20px}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf{list-style:none;}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf{list-style:none;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf{padding-right:1px;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf .fa{z-index:10;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf.last{padding-right:0px;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf span{padding-left:0px;padding-right:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(2,116,163,0.3);-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{background:none;color:#0274a3;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#0274a3;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{background:none;color:#fffbf7;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink{background:rgba(2,116,163,0.3);-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;color:#0274a3;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open{-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children{margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last{margin-bottom:3px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(2,116,163,0.08);-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:0 0 0 0;border-radius:0 0 0 0;margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a{color:#434343;font-family:'Open Sans Semibold';font-size:12px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover{font-family:'Open Sans Extra Bold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first{margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last{margin-bottom:3px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(72,165,70,0.3);}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{color:#397237;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#48a546;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{color:#fffbf7;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink{background:none;background-image:none;color:#397237;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(72,165,70,0.08);}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(221,75,58,0.3);}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{color:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{color:#fffbf7;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink{background:none;background-image:none;color:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(221,75,58,0.08);}
ul li.leaf{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAD1BMVEX///+/v7+Li4sAAADAwMBFvsw8AAAAAXRSTlMAQObYZgAAAB1JREFUCFtjYAADYwMGBmYVZSDhKAwkFJWhYiAAAB2+Aa/9ugeaAAAAAElFTkSuQmCC');list-style-type:square;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);background-clip:padding-box}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropdown-menu-right{left:auto;right:0}
.dropdown-menu-left{left:0;right:auto}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.navbar-right .dropdown-menu-left{left:0;right:auto}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}

.datepicker.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  display: none;
  min-width: 160px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  color: #333333;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.428571429;
}

.datepicker.dropdown-menu th,
.datepicker.dropdown-menu td {
  padding: 4px 5px;
}


.navbar-mind .dropdown-menu {
    background-color: #010101;
    border-color: #010101;
}


.navbar-mind .dropdown-menu a {
    background-color: #010101 !important;
}


.navbar-mind .dropdown-menu a:hover {
    background-color: #515254 !important;
}


.navbar-mind .dropdown-menu a:hover,
.navbar-mind .dropdown-menu li.active a:hover,
.navbar-mind .dropdown-menu a:focus,
.navbar-mind .dropdown-menu li.active a:focus,
.navbar-mind .dropdown-menu li.active a {
    color: #FFD702;
}

.navbar-mind .dropdown-menu a:hover, .navbar-mind .dropdown-menu li.active a:hover, .navbar-mind .dropdown-menu a:focus, .navbar-mind .dropdown-menu li.active a:focus, .navbar-mind .dropdown-menu li.active a {
    background-color: #7ABF4A !important;
    color: #FFFFFF;
}




.widget_doubleclick_widget,
.widget_doubleclick_widget .dfw-unit {
  margin: 0 auto;
}


#sidebar .widget_doubleclick_widget .dfw-unit {
  margin-bottom: 36px;
  max-width: 300px;
}








#left-content-right, #become-member, #shop, #tweets { display:none; }




	#left-content, #right-content { overflow:hidden; }




	#left-content-right, #become-member { display:block; }




	#left-content-right { float:right; }




	#left-content {



		float:left;



		width:222px;



	}

	
	.copyright {
		display:block;
		float:none;
	}


.list-view-item:after, .list-view-heading:after, .event-detail .event-info:after, .share-text, .tfly-calendar .calendar-list-flip:after, .event-detail .related-events:after, .event-detail .artist-boxes .artist-box-headliner:after, .event-detail .artist-boxes .artist-box-support:after, .event-detail .artist-boxes ul.links:after, .event-detail .sponsor-info:after {
	content:" ";
	display:block;
	clear:both;
}

.list-view-item, .event-detail .event-info, .share-text, .list-view-heading, .calendar-list-flip {
	height:1%;
}

.list-view-item {
	border:solid 1px gray;
	margin-bottom:-1px;
	border-collapse:collapse;
	position:relative;
	padding:10px;
}


 .title3 {
color: #177592;}


.footer-center .wrapper-in .main .title3{
	color: #ffffff;
	font-size: 18px;
	font-family: 'FjallaOne-Regular';
	font-weight: normal;
	text-transform: uppercase;
	
	margin-top: 67px;
}


.header3-top .wrapper-in .main .menumain .menubar .menutip li .fulllist .item2 .title3 {
	text-align: center;
}


.header3-top .wrapper-in .main .menumain .menubar .menutip li .fulllist .item2 .title3 em{
	color: #707070;
	font-size: 16px;
	text-shadow: 1px 1px 1px #FFFFFF;
	line-height: 22px;
	font-style: normal;
	margin: 10px 0px;
	display: block;
	font-weight: bold;
	font-family: Arial;
}



.prop3-zone .wrapper-in .main .note .legal h2, .h2 .title3{
	color: #177592;
	
	
	margin-left: 0px;

	font-family: Arial;
}

.prop3-zone .wrapper-in .main .note .legal .title3 h2, .h2 {

font-size:13px !important;
margin-left:0px;
}

.prop3-zone .wrapper-in .main .note .legal .title3 h2, .h2:hover {
text-decoration:underline;}
 

.prop3-zone .wrapper-in .main .note .legal .title3:hover{
	color: #3894b0;
}


.marketing4-zone .wrapper-in .main .title3 {
    color: #334c55;
   font-family: 'Arial';
    font-size: 16px;
    font-weight: normal;
    margin-top: 5px;
    margin-left: 0px;
}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-time{font-weight:bold;}
.ai1ec-popover.ai1ec-popup .ai1ec-event-time{background:#eee;font-size:11.05px;font-weight:bold;margin:2px -8px 0;padding:1px 8px;}
.ai1ec-month-view .ai1ec-event-time,.ai1ec-week-view .ai1ec-event-time,.ai1ec-oneday-view .ai1ec-event-time{font-weight:bold;font-size:11px;}
.ai1ec-month-view .ai1ec-multiday-bar .ai1ec-event-time{display:none;}
.ai1ec-oneday-view .ai1ec-start-truncated .ai1ec-event-time,.ai1ec-week-view .ai1ec-start-truncated .ai1ec-event-time{display:none;}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time{font-size:9pt;font-weight:bold;opacity:0.8;filter:alpha(opacity=80);}
.ai1ec-print .ai1ec-agenda-view .ai1ec-event-summary .ai1ec-event-time{display:inline;border:none !important;box-shadow:none !important;}
.ai1ec-posterboard-view .ai1ec-event-time{font-weight:bold;line-height:1.428571429;margin-top:6px;}
.ai1ec-stream-view .ai1ec-event-time{font-size:13px;padding-right:2px;}
